Bug 241252 - New port: sysutils/pass-update A pass extension that provides an easy flow for updating passwords
Summary: New port: sysutils/pass-update A pass extension that provides an easy flow fo...
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2019-10-15 02:57 UTC by Adam Jimerson
Modified: 2019-11-09 02:52 UTC (History)
1 user (show)

See Also:


Attachments
Shar file to add pass-update to sysutils category (1.94 KB, text/plain)
2019-10-15 02:57 UTC, Adam Jimerson
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Adam Jimerson 2019-10-15 02:57:03 UTC
Created attachment 208321 [details]
Shar file to add pass-update to sysutils category

Pass-update is an extension for systutils/password-store that provides an easy way to update a stored password.
Comment 1 Automation User 2019-10-17 16:28:44 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/89560627
Comment 2 commit-hook freebsd_committer 2019-11-09 02:52:24 UTC
A commit references this bug:

Author: swills
Date: Sat Nov  9 02:52:01 UTC 2019
New revision: 517101
URL: https://svnweb.freebsd.org/changeset/ports/517101

Log:
  sysutils/pass-update: create port

  A pass extension that provides an easy flow for updating passwords.

  WWW: https://github.com/roddhjav/pass-update

  PR:		241252
  Submitted by:	Adam Jimerson <vendion@gmail.com>

Changes:
  head/sysutils/Makefile
  head/sysutils/pass-update/
  head/sysutils/pass-update/Makefile
  head/sysutils/pass-update/distinfo
  head/sysutils/pass-update/pkg-descr
Comment 3 Steve Wills freebsd_committer 2019-11-09 02:52:40 UTC
Committed, thanks!